## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ElemCopyOf.hpp File Reference

Include dependency graph for ElemCopyOf.hpp:

Go to the source code of this file.

## Compounds

- class ElemCopyOf

## Defines

- #define XALAN_ELEMCOPYOF_HEADER_GUARD

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class NodeRefListBase

## Define Documentation

#define XALAN_ELEMCOPYOF_HEADER_GUARD

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class NodeRefListBase

Author:
  David Bertoni (david_n_bertoni@us.ibm.com) , Matthew Hoyt (mhoyt@ca.ibm.com)

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.